Computer Security
[EN] securityvulns.ru no-pyccku


HP Integrated Lights-Out security vulnerabilities
Published:18.11.2013
Source:
SecurityVulns ID:13406
Type:remote
Threat Level:
4/10
Description:Crossite scripting, information leakage.
Affected:HP : HP iLO4
CVE:CVE-2013-4843 (Unspecified vulnerability in HP Integrated Lights-Out 4 (iLO4) with firmware before 1.32 allows remote authenticated users to obtain sensitive information via unknown vectors.)
 CVE-2013-4842 (Cross-site scripting (XSS) vulnerability in HP Integrated Lights-Out 4 (iLO4) with firmware before 1.32 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBHF02939 rev.1 - HP Integrated Lights-Out 4 (iLO4), Remote Cross Site Scripting (XSS), Unauthorized Disclosure of Information (18.11.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod